_core:
  default_config_hash: IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s
theme: current
defaults:
  sender: SMTPMailSystem
  formatter: SMTPMailSystem
modules:
  symfony_mailer_lite:
    none:
      sender: symfony_mailer_lite
      formatter: symfony_mailer_lite
